uuid: deab5efa-2d66-4167-8cf7-79b42138d8d3
langcode: ru
status: true
dependencies:
  config:
    - views.view.news_announce
  module:
    - views
  theme:
    - nppk
id: views_block__news_announce_block_1
theme: nppk
region: front_right
weight: 0
provider: null
plugin: 'views_block:news_announce-block_1'
settings:
  id: 'views_block:news_announce-block_1'
  label: ''
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
visibility: {  }
